body {font-size:1.09em;font-family:batangChe;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}
textarea, select {font-family:gungsuhChe;font-size:1.24em}
pre {overflow-x:scroll;font-size:1.21em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#ketdx {text-align:center;padding:0 2px}
.pzlzg {position:relative;width:175px;height:186px;text-align:center;margin:0 0 4px}
.thoz {text-align:center;margin:0 1px;border:1px solid #7a12f7}
#iveymi {position:relative;height:115px;text-align:left;font-size:1.11em;padding:10px;margin:0 10px}
.jajg {text-align:left;font-size:1.02em;padding:10px}
#bdqcq {width:17px;text-align:right}

.ynnbd {position:relative;text-align:center}
#gumb {padding:0 0 4px;margin:0 0 5px}
.kgbc {display:inline;width:179px;text-align:center;font-size:1.23em;padding:6px;margin:0 0px;border:1px solid #d9fe20}
.jsaj {display:inline-block;width:269px;font-size:0.86em;margin:0 0 3px;border:1px solid #2ba713}
#ujfzf {text-align:center}
#tfqi {width:280px;height:195px;text-align:left;margin:0 0 5px}
.fkjk {height:134px;padding:0 5px}
#eev {height:174px;margin:4px}
.jltrvl {padding:0 10px}
#itjehr {display:block;text-align:center}
.wccp {display:block;text-align:center;font-size:1.02em}
#lnqh {text-align:center;font-size:1.04em;padding:6px;margin:0 7px}
.sbmuz {font-size:0.93em;border:1px solid #16fad0}

.bzdz {display:block;text-align:center;margin:6px}
.eoacyl {height:217px;padding:5px;margin:0px}
#oqx {text-align:left}
.gcpzg {height:69px;text-align:left}
.mbjqqb {text-align:center;padding:0 0 7px;margin:0 7px}
#tge {display:inline-block;width:124px;text-align:right;padding:0 0 7px}

.ymjuxq {text-align:left;font-size:1.23em;padding:0 0 3px}
#izo {}

.gouags {}
.kmj {width:27px;text-align:center;margin:6px}
.fbfzxk {display:inline;border:1px solid #5ef165}

.cyemrj {text-align:center;font-size:0.9em;padding:0 0 0px}
.vnejuz {font-size:0.81em;padding:0 0 10px;margin:7px}

.yxo {height:265px;text-align:left;padding:0 0 1px}
.cnwkr {text-align:right}
#xfhjot {display:inline-block;position:relative;text-align:center;font-size:1.18em;border:1px solid #5772c3}
.tuoqr {text-align:right;font-size:1.2em;margin:0 3px}

.kvgvuu {text-align:center;margin:0 8px;border:1px solid #d9585d}
.ikk {display:inline-block;text-align:right;padding:8px}
.zhvfhy {display:inline-block;position:relative;padding:0 0 10px;margin:0 2px}
#fjdevr {position:relative;width:43px;height:32px;font-size:1.02em;padding:0 10px}
.rjw {text-align:center;font-size:0.91em}

.wdkbk {width:212px;text-align:right;font-size:0.89em;padding:0 0 8px;margin:0 0 8px}
#klg {width:52px;padding:0 1px;margin:0px}
.jbkmc {display:block;width:266px;text-align:right}
#orn {display:block;text-align:right;padding:0px;margin:0 0 5px}
#qnlv {text-align:center;padding:0 2px;border:1px solid #b08a87}

.ofas {width:139px;text-align:right}

.intny {width:127px;text-align:center;padding:0 9px;margin:0 3px}
#jlbtc {display:inline;width:208px;height:130px;text-align:center;padding:4px}
.tkpvbm {width:273px;padding:9px}
.uwrdm {text-align:center;font-size:1.06em;margin:3px}

.mty {width:186px;text-align:left}
.txthh {display:inline;margin:0 0 1px}
.ravy {font-size:0.97em;padding:8px;margin:0 2px;border:1px solid #fc1c7c}
.htn {padding:0 0 4px}
